@echo off
REM set the appropriate environment
REM to compile using gcc and Mingw32
REM Dec/2002, Rick Smereka
REM
REM Added gcc level two optimization option.
REM Jan/2003, Rick Smereka

REM extra items in path
SET PATH=c:\mingw\bin;c:\cbatch;%PATH%

REM base directory to all source, object
REM and executables
SET DIRBASE=\gpl

REM compilation command
SET COMP=gcc

REM pre-processor defines
SET DEFS=-O2 -DOS_WIN32 -DHAS_STRICMP

REM location of C++ library files
SET LIBASE=\mingw\lib

REM misc defines
SET MULTI=-DMULTIUSER
SET IPC=-DIPC_TCP
SET HASYSLOG=-DHAS_SYSLOG
